/var/log/munin/munin-cgi-graph.log {
	daily
	missingok
	rotate 7
	compress
	notifempty
	create 0640 <%= scope.lookupvar('apache::sslserver::user') %> munin
}

/var/log/munin/munin-cgi-html.log {
	daily
	missingok
	rotate 7
	compress
	notifempty
	create 0640 <%= scope.lookupvar('apache::sslserver::user') %> munin
}
